Description

In the serial memstick image for 2.2, if you select 'Easy Install' and allow the system to install, you are prompted to select the SMP

kernel or the embedded kernel. If you select the embedded kernel, you get an error message that says:

Execution of the command

tar xzpf /kernels/kernel_*wrap*.gz -C /mnt/boot/

FAILED with a return code of 1

If you select the SMP kernel, the installation succeeds but there is no option to set the serial port as the system console. I believe

that we eliminated the wrap kernel for 2.2 and are always going to use the SMP one.

The prompt should probably be changed to "Select your system console" or something similar with "VGA" or "serial port" as choices.

The SMP kernel should always be unpacked and the console settings should be adjusted accordingly if "serial port" is chosen.

History

#1 - 11/06/2014 11:27 AM - Jim Pingle

- Status changed from Assigned to Rejected

Duplicate of #3982

#2 - 11/06/2014 12:42 PM - Chris Buechler

Matt, you're welcome to pick up #3982, no one's working on that yet. Just assign it to yourself and set to assigned status if you do.

#3 - 07/27/2015 11:10 PM - Chris Buechler

- Target version deleted (2.2)
